# -*- coding: utf-8 -*-

from django.utils.translation import gettext_lazy as _

menu_items = [{
    'title': _('tour'),
    'url_name': {'viewname': 'admin:app_list', 'kwargs': {'app_label': 'tour'}},
    'perms': ['tour.*'],
    'children': [
        {
            'title': _('add tour'),
            'url_name': 'admin:tour_tour_add',
            'perms': ['tour.add_tour'],
        },
        {
            'title': _('list tours'),
            'url_name': 'admin:tour_tour_changelist',
            'perms': [
                'tour.view_tour',
                'tour.change_tour'
            ],
        },
        {
            'title': _('add box'),
            'url_name': 'admin:tour_box_add',
            'perms': ['tour.add_box'],
        },
        {
            'title': _('list boxes'),
            'url_name': 'admin:tour_box_changelist',
            'perms': [
                'tour.view_box',
                'tour.change_box'
            ],
        },
    ]
}]
