# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.tour',
 'thx.tour.api',
 'thx.tour.api.version1',
 'thx.tour.management',
 'thx.tour.management.commands',
 'thx.tour.migrations',
 'thx.tour.tests']

package_data = \
{'': ['*'],
 'thx.tour': ['docs/*',
              'locale/*',
              'locale/it/LC_MESSAGES/*',
              'static/tour/admin/*',
              'static/tour/img/*',
              'static/tour/src/*',
              'templates/includes/*',
              'templates/tour/*']}

install_requires = \
['Django>=2,<4',
 'thx-api>=0.3.8,<0.4.0',
 'thx-core>=0.2.10,<0.3.0',
 'thx-i18n>=0.0.6,<0.0.7']

setup_kwargs = {
    'name': 'thx-tour',
    'version': '0.1.0',
    'description': "Manage models used for the website's basic features tour",
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
